# Configuration file
# Generated on 13/08/14 7.46

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   AzaleaStainedDoor=734
   BlockAlcoholBarrel=1089
   BlockAlderChair=1046
   BlockAlderTable=1051
   BlockAsphaltApricotCorners=815
   BlockAsphaltApricotIntCorners=814
   BlockAsphaltApricotSlopes=813
   BlockAsphaltCalaCorners=821
   BlockAsphaltCalaIntCorners=820
   BlockAsphaltCalaSlopes=819
   BlockAsphaltKlinkerCorners=818
   BlockAsphaltKlinkerIntCorners=817
   BlockAsphaltKlinkerSlopes=816
   BlockAsphaltRockFaceCorners=812
   BlockAsphaltRockFaceIntCorners=811
   BlockAsphaltRockFaceSlopes=810
   BlockBandSaw=1085
   BlockBeigeShinglesCorners=839
   BlockBeigeShinglesIntCorners=838
   BlockBeigeShinglesSlopes=837
   BlockBlueAsbestosCorners=3369
   BlockBlueAsbestosIntCorners=3368
   BlockBlueAsbestosSlopes=3367
   BlockBrickFence=847
   BlockBrickFence1=848
   BlockBrickFence2=849
   BlockBrickFence3=850
   BlockBrickFence4=851
   BlockBrickPanes=840
   BlockBrickPanes1=841
   BlockBrickPanes2=842
   BlockBrickPanes3=843
   BlockBrickPanes4=844
   BlockBrickSlabs1=1005
   BlockBrickSlabs2=1006
   BlockBrickSlabs3=1007
   BlockBrickSlabs4=1008
   BlockBrickSlabs5=1009
   BlockBrickSlabs6=1010
   BlockBrickSlabs7=1011
   BlockBrickSlabs8=1012
   BlockBricks=718
   BlockBricks1=719
   BlockBricks2=720
   BlockBricks3=721
   BlockBricks4=722
   BlockBricks5=723
   BlockBricks6=724
   BlockBricks7=725
   BlockCamelotOakCorners=800
   BlockCamelotOakIntCorners=799
   BlockCamelotOakSlopes=798
   BlockCampFire=1053
   BlockCarpentersWorkAddon=1022
   BlockCarpentersWorkBench=1021
   BlockCarpetSlabs1=1015
   BlockCarpetSlabs2=1016
   BlockCarpets=729
   BlockCarpets1=730
   BlockCarpets2=731
   BlockCarpets3=732
   BlockCathedralCorners=3381
   BlockCathedralIntCorners=3380
   BlockCathedralSlopes=3379
   BlockCedarShinglesCorners=803
   BlockCedarShinglesIntCorners=802
   BlockCedarShinglesSlopes=801
   BlockClayBarrelCorners=794
   BlockClayBarrelIntCorners=793
   BlockClayBarrelSlopes=792
   BlockClayShinglesCorners=788
   BlockClayShinglesIntCorners=787
   BlockClayShinglesSlopes=786
   BlockCokeOven=1087
   BlockConveyorbelt=1029
   BlockConveyorfilter=1028
   BlockCropArtichoke=1072
   BlockCropBarley=1060
   BlockCropBlackGrapes=1075
   BlockCropCanola=1063
   BlockCropCarrot=1067
   BlockCropCotton=1058
   BlockCropEggplant=1071
   BlockCropHops=1066
   BlockCropMaize=1061
   BlockCropOats=1062
   BlockCropPotato=1065
   BlockCropRadish=1070
   BlockCropRice=1064
   BlockCropRye=1073
   BlockCropSoybeans=1074
   BlockCropSugarBeet=1068
   BlockCropSunFlower=1059
   BlockCropTomato=1069
   BlockCropWhiteGrapes=1076
   BlockCrusher=1035
   BlockDisplayCase=1078
   BlockDisplayCase2=1079
   BlockDisplayCase3=1080
   BlockDistillery=1077
   BlockElectronicWorkBench=1025
   BlockElectronicWorkBenchAddon=1026
   BlockEstonShinglesCorners=836
   BlockEstonShinglesIntCorners=835
   BlockEstonShinglesSlopes=834
   BlockFermenter=1081
   BlockFishTank=1055
   BlockFlowers=705
   BlockFlowers1=706
   BlockFlowers2=707
   BlockFoodBarrel=1090
   BlockGenT100=1033
   BlockGenT500=1034
   BlockGlazedClayCorners=830
   BlockGlazedClayIntCorners=829
   BlockGlazedClaySlopes=828
   BlockGranadiloChair=1044
   BlockGranadiloTable=1049
   BlockGrapeParser=1083
   BlockInductionFurnace=1037
   BlockIndustrialContainer1=1093
   BlockIndustrialContainer2=1094
   BlockIronForge=1030
   BlockIronPressAddon=1088
   BlockIronWorkBench=1019
   BlockIronWorkBenchAddon=1020
   BlockKarooClayCorners=824
   BlockKarooClayIntCorners=823
   BlockKarooClaySlopes=822
   BlockLaserCutter=1086
   BlockMachinePressBottom=1040
   BlockMachinePressTop=1038
   BlockMapleChair=1043
   BlockMapleTable=1048
   BlockMarbleStones=3350
   BlockMasonryWorkBench=1023
   BlockMasonryWorkBenchAddon=1024
   BlockMetalCorners=833
   BlockMetalIntCorners=832
   BlockMetalSlopes=831
   BlockMineWorld=1042
   BlockOakBarrel=1091
   BlockOldBarrelCorners=785
   BlockOldBarrelIntCorners=784
   BlockOldBarrelSlopes=783
   BlockOldWoodCorners=809
   BlockOldWoodIntCorners=808
   BlockOldWoodSlopes=807
   BlockOre1=3550
   BlockOre2=3551
   BlockOre3=3552
   BlockOre4=3553
   BlockOreCollector=1084
   BlockOrePan=1031
   BlockOreShakerZSG100=1036
   BlockPortalMine=1041
   BlockRawDstWaterFlowing=1056
   BlockRawDstWaterStationer=1057
   BlockRawOilFlowing=716
   BlockRawOilStationer=717
   BlockReefs=715
   BlockRefinery=1082
   BlockReinforcedBrickCorners=3378
   BlockReinforcedBrickIntCorners=3377
   BlockReinforcedBrickSlopes=3376
   BlockReinforcedSlatelineCorners=797
   BlockReinforcedSlatelineIntCorners=796
   BlockReinforcedSlatelineSlopes=795
   BlockReinforcedSpanishCorners=806
   BlockReinforcedSpanishIntCorners=805
   BlockReinforcedSpanishSlopes=804
   BlockReinforcedStoneCorners=776
   BlockReinforcedStoneIntCorners=775
   BlockReinforcedStoneSlopes=774
   BlockReinforcedTileCorners=779
   BlockReinforcedTileIntCorners=778
   BlockReinforcedTileSlopes=777
   BlockShinglesCorners=3372
   BlockShinglesIntCorners=3371
   BlockShinglesSlopes=3370
   BlockSmallContainer=1027
   BlockStair=861
   BlockStair10=870
   BlockStair100=960
   BlockStair101=961
   BlockStair102=962
   BlockStair103=963
   BlockStair104=964
   BlockStair105=965
   BlockStair106=966
   BlockStair107=967
   BlockStair108=968
   BlockStair109=969
   BlockStair11=871
   BlockStair110=970
   BlockStair111=971
   BlockStair112=972
   BlockStair113=973
   BlockStair114=974
   BlockStair115=975
   BlockStair116=976
   BlockStair117=977
   BlockStair118=978
   BlockStair119=979
   BlockStair12=872
   BlockStair120=980
   BlockStair121=981
   BlockStair122=982
   BlockStair123=983
   BlockStair124=984
   BlockStair125=985
   BlockStair126=986
   BlockStair127=987
   BlockStair128=988
   BlockStair129=989
   BlockStair13=873
   BlockStair130=990
   BlockStair131=991
   BlockStair132=992
   BlockStair133=993
   BlockStair134=994
   BlockStair135=995
   BlockStair136=996
   BlockStair137=997
   BlockStair138=998
   BlockStair139=999
   BlockStair14=874
   BlockStair140=1000
   BlockStair141=1001
   BlockStair142=1002
   BlockStair143=1003
   BlockStair144=1004
   BlockStair145=1098
   BlockStair146=1099
   BlockStair147=3400
   BlockStair148=3401
   BlockStair149=3402
   BlockStair15=875
   BlockStair150=3403
   BlockStair151=3404
   BlockStair152=3405
   BlockStair16=876
   BlockStair17=877
   BlockStair18=878
   BlockStair19=879
   BlockStair2=862
   BlockStair20=880
   BlockStair21=881
   BlockStair22=882
   BlockStair23=883
   BlockStair24=884
   BlockStair25=885
   BlockStair26=886
   BlockStair27=887
   BlockStair28=888
   BlockStair29=889
   BlockStair3=863
   BlockStair30=890
   BlockStair31=891
   BlockStair32=892
   BlockStair33=893
   BlockStair34=894
   BlockStair35=895
   BlockStair36=896
   BlockStair37=897
   BlockStair38=898
   BlockStair39=899
   BlockStair4=864
   BlockStair40=3382
   BlockStair41=3383
   BlockStair42=3384
   BlockStair43=3385
   BlockStair44=3386
   BlockStair45=3387
   BlockStair46=3388
   BlockStair47=3389
   BlockStair48=3390
   BlockStair49=3391
   BlockStair5=865
   BlockStair50=910
   BlockStair51=911
   BlockStair52=912
   BlockStair53=913
   BlockStair54=914
   BlockStair55=915
   BlockStair56=916
   BlockStair57=917
   BlockStair58=918
   BlockStair59=919
   BlockStair6=866
   BlockStair60=920
   BlockStair61=921
   BlockStair62=922
   BlockStair63=923
   BlockStair64=924
   BlockStair65=925
   BlockStair66=926
   BlockStair67=927
   BlockStair68=928
   BlockStair69=929
   BlockStair7=867
   BlockStair70=930
   BlockStair71=931
   BlockStair72=932
   BlockStair73=933
   BlockStair74=934
   BlockStair75=935
   BlockStair76=936
   BlockStair77=937
   BlockStair78=938
   BlockStair79=939
   BlockStair8=868
   BlockStair80=940
   BlockStair81=941
   BlockStair82=942
   BlockStair83=943
   BlockStair84=944
   BlockStair85=945
   BlockStair86=946
   BlockStair87=947
   BlockStair88=948
   BlockStair89=949
   BlockStair9=869
   BlockStair90=950
   BlockStair91=951
   BlockStair92=952
   BlockStair93=953
   BlockStair94=954
   BlockStair95=955
   BlockStair96=956
   BlockStair97=957
   BlockStair98=958
   BlockStair99=959
   BlockStrawCorners=3375
   BlockStrawIntCorners=3374
   BlockStrawSlopes=3373
   BlockTerraCotaCorners=791
   BlockTerraCotaIntCorners=790
   BlockTerraCotaSlopes=789
   BlockTiledRoofCorners=773
   BlockTiledRoofIntCorners=772
   BlockTiledRoofSlopes=771
   BlockTreeLeaves=709
   BlockTreeLeaves1=710
   BlockTreeLeaves2=711
   BlockTreeLeaves3=1096
   BlockTreeSapling=712
   BlockTreeSapling1=713
   BlockTreeSapling2=714
   BlockTreeSapling3=1097
   BlockTreeWood=708
   BlockTreeWood1=1095
   BlockTusconClayCorners=827
   BlockTusconClayIntCorners=826
   BlockTusconClaySlopes=825
   BlockVictorianClayCorners=782
   BlockVictorianClayIntCorners=781
   BlockVictorianClaySlopes=780
   BlockWall1=854
   BlockWall2=855
   BlockWall3=856
   BlockWall4=857
   BlockWall5=858
   BlockWall6=859
   BlockWall7=860
   BlockWalnutChair=1045
   BlockWalnutTable=1050
   BlockWhiteAshChair=1047
   BlockWhiteAshTable=1052
   BlockWindows=733
   BlockWineBarrel=1092
   BlockWire=1032
   BlockWoodFence=852
   BlockWoodFence1=853
   BlockWoodPanes=845
   BlockWoodPanes1=846
   BlockWoodSlabs1=1013
   BlockWoodSlabs2=1014
   BlockWoodStrawCorners=3363
   BlockWoodStrawIntCorners=3362
   BlockWoodStrawSlopes=3361
   BlockWoodenCorners=3366
   BlockWoodenIntCorners=3365
   BlockWoodenSlopes=3364
   BlockWoods=726
   BlockWoods1=727
   BlockWorkBench=1017
   CabinDoor=739
   DMTownhouseDoor=738
   GardenPot=728
   GothicIronSecurityGate=749
   GreenKitchenDoor=748
   InteriorOfficeDoor=742
   KingProteaDoor=735
   MDFExteriorDoor=743
   MDFInteriorDoor=740
   OakDoor=736
   OakExteriorDoor=746
   OrangeKitchenDoor=747
   PVCExteriorDoor=744
   PVCModernInterior=745
   VictorianDoor=737
   WhiteTownHouseDoor=741
}

########
# Item #
########

item {
   cabindoor=24005
   gothicironsecuritygate=24015
   greenkitchendoor=24014
   interiorofficedoor=24008
   itemaazleadoor=24000
   itemoakdoor=24002
   itemproteadoor=24001
   itemtownhousedoor=24004
   itemvictoriandoor=24003
   mdfexteriordoor=24009
   mdfinteriordoor=24006
   oakexteriordoor=24012
   orangekitchendoor=24013
   pvcexteriordoor=24010
   pvcmoderninterior=24011
   whitetownhousedoor=24007
}

